@charset "utf-8";
/* CSS Document */

#inWrapper{
	position:relative;
	width:820px;
	height:1040px;
	margin:0 auto;
	font-family:Verdana, Geneva, sans-serif;
}
#header{
	position:relative;
	width:820px;
	height:200px;
	border:solid 1px #cccccc;
	-moz-box-shadow: 10px 10px 5px #888;
-webkit-box-shadow: 10px 10px 5px #888;
box-shadow: 10px 10px 5px #888;
margin-bottom:19px;
}
#lPhoto{
	position:absolute;
	top:-1px;
	left:480px;
}
#aboutWrap{
	position:relative;
	width:820px;
	font-size:12px;
}
#about{
	margin:15px;
	width:560px;
	float:left;
}
#myob{
	position:absolute;
	top:35px;
	right:-1px;
}
#logo{
	position:absolute;
	top:1px;
	left:13px;
}
#purpH{
	background-color:#7e00a3;
	border:#7e00a3 solid 1px;
	border-radius:5px 0px 0px 0px;
	color:#ffffff;
	font-size:16px;
	font-weight:900;
	padding-left:10px;
	box-shadow:6px 6px 4px #888;
}
#servWrap{
	width:820px;
	position:relative;
	margin:15px;
}
#servCol{
	width:300px;
	float:left;
}
#servCol2{
	position:absolute;
	top:780px;
	left:15px;
	width:340px;
	height: 257px;
}
#helpCol{
	
	margin-left:10px;
	
	width:280px;
	}
#greenH{
	background-color:#00b05d;
	border:#00b05d solid 1px;
	border-radius:5px 0px 0px 0px;
	color:#ffffff;
	font-size:16px;
	font-weight:900;
	padding-left:10px;
	box-shadow:6px 6px 4px #888;
}
#slideCol{
	width:480px;
	height:310px;
	position:relative;
	float:right;
}
.servTxt{
	font-size:14px;
}
.helpTxt{
	font-size:12px;
}
#orangeH{
	background-color:#fa7100;
	border:#fa7100 solid 1px;
	border-radius:5px 0px 0px 0px;
	color:#ffffff;
	font-size:16px;
	font-weight:900;
	padding-left:10px;
	box-shadow:6px 6px 4px #888;
}
.servList{
	font-size:12px;
	margin-left:4px;
	list-style:square;
}
#footer{
	position:relative;
	margin:0 auto;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	border:#6b6b6b solid 1px;
	border-radius:0px 8px 8px 8px;
	width:790px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:10px;
	box-shadow:6px 6px 4px #888;
	background-color:#6b6b6b;
	color:#ffffff;
	text-align:left;
	}
.phone{
	text-align:left;
	line-height:18px;
}
.copyR{
	position:absolute;
	top:80px;
	left:540px;
}
.free{
	background-color:#ffffff;
	color:#6b6b6b;
	font-weight:bold;
	border:#ffffff solid 1px;
	border-radius:3px;
}
#form{
	float:right;
	margin-top:35px;
	width:400px;
	}
#mobile{
	position:absolute;
	font-size:20px;
	font-weight:bold;
	top:13px;
	right:1px;
	color:#7e00a3;
}
#Gplus{
	position:absolute;
	top:3px;
	left:300px;
	width:30px;
	height:30px;
}